package com.inkasso.adapter.bean;

import java.io.Serializable;

/**
 * @author 张超
 * @date 2021/8/9
 */
public abstract class Session implements Serializable {

    /**
     * 账户
     */
    private String account;

    /**
     * ip
     */
    private String ip;

    /**
     * ip地址
     */
    private String ipAddress;

    /**
     * 登陆时间
     */
    private String loginTime;

    /**
     * token
     */
    private String token;

    public String getAccount() {
        return account;
    }

    public void setAccount(String account) {
        this.account = account;
    }

    public String getIp() {
        return ip;
    }

    public void setIp(String ip) {
        this.ip = ip;
    }

    public String getIpAddress() {
        return ipAddress;
    }

    public void setIpAddress(String ipAddress) {
        this.ipAddress = ipAddress;
    }

    public String getLoginTime() {
        return loginTime;
    }

    public void setLoginTime(String loginTime) {
        this.loginTime = loginTime;
    }

    public String getToken() {
        return token;
    }

    public void setToken(String token) {
        this.token = token;
    }
}
